// SYN_ale.js

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..//anyflo//anyflo.exe exe=..//anyflo ini=..//env//initb.h env=..//env uti=..//uti lan=\"mime(\\\"SYNALE\\\")\" dy=100");
}

// END

